{
  "type": "Category",
  "exportDate": "2026-02-19T12:27:08.685Z",
  "metadata": {
    "itemCount": 110,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Beginners"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Beginners"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "gehen",
      "wordSecond": "行く (いく, iku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "kommen",
      "wordSecond": "来る (くる, kuru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "laufen",
      "wordSecond": "走る (はしる, hashiru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "stehen",
      "wordSecond": "立つ (たつ, tatsu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "sitzen",
      "wordSecond": "座る (すわる, suwaru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "schlafen",
      "wordSecond": "寝る (ねる, neru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "aufwachen",
      "wordSecond": "起きる (おきる, okiru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "essen",
      "wordSecond": "食べる (たべる, taberu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "trinken",
      "wordSecond": "飲む (のむ, nomu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "sehen",
      "wordSecond": "見る (みる, miru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "hören",
      "wordSecond": "聞く (きく, kiku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "sprechen",
      "wordSecond": "話す (はなす, hanasu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "sagen",
      "wordSecond": "言う (いう, iu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "fragen",
      "wordSecond": "聞く (きく, kiku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "antworten",
      "wordSecond": "答える (こたえる, kotaeru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "lesen",
      "wordSecond": "読む (よむ, yomu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "schreiben",
      "wordSecond": "書く (かく, kaku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "arbeiten",
      "wordSecond": "働く (はたらく, hataraku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "lernen",
      "wordSecond": "勉強する (べんきょうする, benkyō suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "spielen",
      "wordSecond": "遊ぶ (あそぶ, asobu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "kaufen",
      "wordSecond": "買う (かう, kau)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "verkaufen",
      "wordSecond": "売る (うる, uru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "geben",
      "wordSecond": "あげる (ageru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "nehmen",
      "wordSecond": "取る (とる, toru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "öffnen",
      "wordSecond": "開ける (あける, akeru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "schließen",
      "wordSecond": "閉める (しめる, shimeru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "beginnen",
      "wordSecond": "始める (はじめる, hajimeru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "enden",
      "wordSecond": "終わる (おわる, owaru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "warten",
      "wordSecond": "待つ (まつ, matsu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "treffen",
      "wordSecond": "会う (あう, au)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "verlassen",
      "wordSecond": "出る (でる, deru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "ankommen",
      "wordSecond": "着く (つく, tsuku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "reisen",
      "wordSecond": "旅行する (りょこうする, ryokō suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "fahren",
      "wordSecond": "乗る (のる, noru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "fliegen",
      "wordSecond": "飛ぶ (とぶ, tobu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "schwimmen",
      "wordSecond": "泳ぐ (およぐ, oyogu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "tanzen",
      "wordSecond": "踊る (おどる, odoru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "singen",
      "wordSecond": "歌う (うたう, utau)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "lachen",
      "wordSecond": "笑う (わらう, warau)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "weinen",
      "wordSecond": "泣く (なく, naku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "lieben",
      "wordSecond": "愛する (あいする, ai suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "mögen",
      "wordSecond": "好き (すき, suki)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "denken",
      "wordSecond": "思う (おもう, omou)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "wissen",
      "wordSecond": "知る (しる, shiru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "verstehen",
      "wordSecond": "分かる (わかる, wakaru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "vergessen",
      "wordSecond": "忘れる (わすれる, wasureru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "erinnern",
      "wordSecond": "覚える (おぼえる, oboeru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "helfen",
      "wordSecond": "助ける (たすける, tasukeru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "brauchen",
      "wordSecond": "要る (いる, iru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "haben",
      "wordSecond": "持つ (もつ, motsu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "sein",
      "wordSecond": "いる (iru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "tun",
      "wordSecond": "する (suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "machen",
      "wordSecond": "作る (つくる, tsukuru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "kochen",
      "wordSecond": "料理する (りょうりする, ryōri suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "backen",
      "wordSecond": "焼く (やく, yaku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "waschen",
      "wordSecond": "洗う (あらう, arau)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "putzen",
      "wordSecond": "掃除する (そうじする, sōji suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "aufräumen",
      "wordSecond": "片付ける (かたづける, katazukeru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "einkaufen",
      "wordSecond": "買い物する (かいものする, kaimono suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "bezahlen",
      "wordSecond": "払う (はらう, harau)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "zahlen",
      "wordSecond": "支払う (しはらう, shiharau)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "finden",
      "wordSecond": "見つける (みつける, mitsukeru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "suchen",
      "wordSecond": "探す (さがす, sagasu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "verlieren",
      "wordSecond": "失くす (なくす, nakusu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "gewinnen",
      "wordSecond": "勝つ (かつ, katsu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "sparen",
      "wordSecond": "貯める (ためる, tameru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "ausgeben",
      "wordSecond": "使う (つかう, tsukau)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "reparieren",
      "wordSecond": "直す (なおす, naosu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "bauen",
      "wordSecond": "建てる (たてる, tateru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "zeichnen",
      "wordSecond": "描く (かく, kaku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "malen",
      "wordSecond": "塗る (ぬる, nuru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "fotografieren",
      "wordSecond": "撮る (とる, toru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "filmen",
      "wordSecond": "録画する (ろくがする, rokuga suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "telefonieren",
      "wordSecond": "電話する (でんわする, denwa suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "mailen",
      "wordSecond": "メールする (mēru suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "surfen",
      "wordSecond": "ネットする (netto suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "essen gehen",
      "wordSecond": "食べに行く (たべにいく, tabe ni iku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "trinken gehen",
      "wordSecond": "飲みに行く (のみにいく, nomi ni iku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "spazieren gehen",
      "wordSecond": "散歩する (さんぽする, sanpo suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "joggen",
      "wordSecond": "ジョギングする (jogingu suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "trainieren",
      "wordSecond": "練習する (れんしゅうする, renshū suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "anziehen",
      "wordSecond": "着る (きる, kiru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "ausziehen",
      "wordSecond": "脱ぐ (ぬぐ, nugu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "trocknen",
      "wordSecond": "乾かす (かわかす, kawakasu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "bügeln",
      "wordSecond": "アイロンをかける (airon o kakeru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "kämmen",
      "wordSecond": "梳かす (とかす, tokasu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "rasieren",
      "wordSecond": "剃る (そる, soru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "duschen",
      "wordSecond": "シャワーを浴びる (shawā o abiru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "baden",
      "wordSecond": "風呂に入る (ふろにはいる, furo ni hairu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "zähneputzen",
      "wordSecond": "歯を磨く (はをみがく, ha o migaku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "frühstücken",
      "wordSecond": "朝食をとる (ちょうしょくをとる, chōshoku o toru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100096,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "mittagessen",
      "wordSecond": "昼食をとる (ちゅうしょくをとる, chūshoku o toru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "abendessen",
      "wordSecond": "夕食をとる (ゆうしょくをとる, yūshoku o toru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "braten",
      "wordSecond": "焼く (やく, yaku)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "schneiden",
      "wordSecond": "切る (きる, kiru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "mischen",
      "wordSecond": "混ぜる (まぜる, mazeru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "gießen",
      "wordSecond": "注ぐ (そそぐ, sosogu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "füllen",
      "wordSecond": "満たす (みたす, mitasu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "leeren",
      "wordSecond": "空ける (あける, akeru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100105,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "reinigen",
      "wordSecond": "清掃する (せいそうする, seisō suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100106,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "ordnen",
      "wordSecond": "整理する (せいりする, seiri suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100107,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "planen",
      "wordSecond": "計画する (けいかくする, keikaku suru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100108,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "entscheiden",
      "wordSecond": "決める (きめる, kimeru)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    },
    {
      "id": 100109,
      "languageFirstId": 15,
      "languageSecondId": 21,
      "wordFirst": "wählen",
      "wordSecond": "選ぶ (えらぶ, erabu)",
      "createdAt": "2026-02-19T12:27:08.685Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100105,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100106,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100107,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100108,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100109,
      "stage": "NEW"
    }
  ]
}